# Get report list Gets a list of available reports that are created on a specified date. Endpoint: GET /api/integration/v1/reports/list Version: 2025-08-06 ## Header parameters: - `token` (string, required) The valid authentication token that is generated by the Authentication operation. ## Query parameters: - `createddate` (string) The date when reports are created. ## Response 200 fields (application/json; charset=utf-8): - `Message` (string) Response Message - `Result` (array) - `Result.category` (string) - `Result.file_name` (string) - `Result.id` (integer) - `Result.layout_name` (string) - `Result.rep_desc` (string) - `Result.rep_name` (string) - `Result.report_date` (string) - `Result.status` (string) - `status` (string) Response Status ## Response 400 fields (application/json; charset=utf-8): - `Message` (string) Response Status - `status` (string) Error Status